python软件、版本、环境

1、注意python2和python3的版本差异
2、tensorflow不支持python3.5以上的版本,不要安装3.5以上的;
3、spyder启动
控制台输入spider
4、jupyter启动
控制台输入python -m IPython notebook
5、控制台修改python版本
conda install python=3.5

你可能感兴趣的